@import "../../assets/variables";

.navbar {
  position: relative;
  height: 80px;
  display: flex;
  background: $primary;
  align-items: center;
  justify-content: space-between;
  padding: 40px;
  width: 100%;
  color: #fff;

  .leftblock {
    justify-self: start;
  }
  .rightblock {
    display: flex;
    justify-self: flex-end;

    .link {
      padding: 0 10px;
      color: #fff;
      transition: all ease-in-out 0.1s;

      &:hover{
          color: $secondary;
      }
    }
  }
}
